.qr-code-page .material-info {
    width: 100%;
    max-width: 768px;
    margin: 40px auto 80px;
    text-align: center;
}
.qr-code-page .material-info .info-bold {
    color: #333;
    text-align: center;
    padding-bottom: 10px;
}
/*.qr-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 662px;
    margin: 0 auto;
    padding: 64.5px 0;
}
.qr-content .column-one {
    width: 30%;
}
.qr-content .column-two {
    width: 58%;
    padding-right: 40px;
}*/
.qr-code-page .material-info .info-bold, .qr-content p {
    font-family: 'Poppins-Bold';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.qr-code-page .material-info .info-lite, .qr-content ol.list li {
    color: #333;
    font-family: 'Poppins-Regular';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.qr-content .text-blue {
    color: #0063C3;
    padding-bottom: 10px;
}
.qr-content .text-bold {
    color: #333;
    padding-bottom: 10px;
}
.qr-content ol.list {
    padding-left: 32px;
    margin-bottom: 10px;
}
body.arab-home-country .publish-date-txt,
body.arab-home-country #bottom-accordion {
    display: none !important;
}
.qr-code-page.arabic-sect .material-info p {
    text-align: right;
    direction: rtl;
}
.qr-content.arabic-qr-content {
    flex-direction: row-reverse;
}
.qr-content.arabic-qr-content .column-two {
    direction: rtl;
}
.qr-content.arabic-qr-content ol.list {
    padding-right: 20px;
}

@media(min-width: 768px) {
	.qr-content {
	    display: flex;
	    align-items: center;
	    justify-content: space-between;
	    width: 100%;
	    max-width: 662px;
	    margin: 0 auto;
	    padding: 64.5px 0;
	}
	.qr-content .column-one {
	    width: 30%;
	}
	.qr-content .column-two {
	    width: 58%;
	    padding-right: 40px;
	}
}

@media(max-width: 767px) {
	.qr-code-page .material-info {
	    margin-bottom: 50px;
	}
	.qr-content {
	    padding-bottom: 40px;
	}
	.qr-content .column-one {
	    text-align: center;
	}
	.qr-content .column-one img {
	    max-width: 132px;
	    margin: 0 auto 40px;
	    width: 100%;
	}
	.qr-content ol.list {
		padding-left: 20px;
	}
    .mob-none{
        display: none;
    }
}   